/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.18.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@font-face {
    font-family: 'Gotham';
    src: url('./assets/fonts/svn-gotham/Gotham-Thin.woff2') format('woff2'),
        url('./assets/fonts/svn-gotham/Gotham-Thin.woff') format('woff'),
        url('./assets/fonts/svn-gotham/Gotham-Thin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('./assets/fonts/svn-gotham/Gotham-XLight.woff2') format('woff2'),
        url('./assets/fonts/svn-gotham/Gotham-XLight.woff') format('woff'),
        url('./assets/fonts/svn-gotham/Gotham-XLight.otf') format('opentype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('./assets/fonts/svn-gotham/Gotham-Light.woff2') format('woff2'),
        url('./assets/fonts/svn-gotham/Gotham-Light.woff') format('woff'),
        url('./assets/fonts/svn-gotham/Gotham-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src:
        url('./assets/fonts/svn-gotham/Gotham-Book.woff2') format('woff2'),
        url('./assets/fonts/svn-gotham/Gotham-Book.woff') format('woff'),
        url('./assets/fonts/svn-gotham/Gotham-Book.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('./assets/fonts/svn-gotham/Gotham-Medium.woff2') format('woff2'),
        url('./assets/fonts/svn-gotham/Gotham-Medium.woff') format('woff'),
        url('./assets/fonts/svn-gotham/Gotham-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('./assets/fonts/svn-gotham/Gotham-Medium.woff2') format('woff2'),
        url('./assets/fonts/svn-gotham/Gotham-Medium.woff') format('woff'),
        url('./assets/fonts/svn-gotham/Gotham-Medium.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src:
        url('./assets/fonts/svn-gotham/Gotham-Bold.woff2') format('woff2'),
        url('./assets/fonts/svn-gotham/Gotham-Bold.woff') format('woff'),
        url('./assets/fonts/svn-gotham/Gotham-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('./assets/fonts/svn-gotham/Gotham-Black.woff2') format('woff2'),
        url('./assets/fonts/svn-gotham/Gotham-Black.woff') format('woff'),
        url('./assets/fonts/svn-gotham/Gotham-Black.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Gotham';
    src: url('./assets/fonts/svn-gotham/Gotham-Black.woff2') format('woff2'),
        url('./assets/fonts/svn-gotham/Gotham-Black.woff') format('woff'),
        url('./assets/fonts/svn-gotham/Gotham-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url('./assets/fonts/svn-gotham/Gotham-Ultra.woff2') format('woff2'),
        url('./assets/fonts/svn-gotham/Gotham-Ultra.woff') format('woff'),
        url('./assets/fonts/svn-gotham/Gotham-Ultra.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



:root {
    --fs-color-black: #000000;
    --fs-color-white: #ffffff;
    --fs-color-grey: #cccccc;
    --FontAwesome: 'Font Awesome 7 Pro';
    --font-html-size: 62.5%;
}

html {
    font-size: var(--font-html-size);
}


body {
    font-size: 1.6rem !important;
    line-height: 1.5;
}


embed, iframe, object {
    max-width: 100%;
    width: 100%;
}

.single-product .tab-panels figure,
.single-product .tab-panels img,
.entry-content img,
.entry-content figure,
.page-description img,
.term-description img,
.page-description figure,
.term-description figure{
    width:100% !important;   
}


.last-reset> :not(style):last-of-type {
    margin-bottom: 0;
}


.optional {
    display:none;
}
.woocommerce form .form-row .required {
    color: red;
}
p {
    margin-bottom: 1.5rem;
}




.show-all-items .flickity-slider>* {
    opacity: 1 !important;
}

.pb-3 {
    padding-bottom: 3rem;
}

.slider-pb-3 .slider {
    padding-bottom: 3rem;
}

.slider-pb-5 .slider {
    padding-bottom: 5rem;
}

.col-child-left>.col-inner {
    margin-right: auto !important;
    margin-left: 0 !important;
}

.col-child-center>.col-inner {
    margin-right: auto !important;
    margin-left: auto !important;
}

.col-child-right>.col-inner {
    margin-right: 0 !important;
    margin-left: auto !important;
}

.off-canvas-left .mfp-content,
.off-canvas-right .mfp-content {
    background-color: hsla(0, 0%, 100%, 1);
}

.off-canvas:not(.off-canvas-center) .nav-vertical > li {
    padding: 1rem;
    border:none;
}

.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    font-size: 13px;
    text-transform: initial;
    font-weight: bold;
        padding: 1rem;
    color: var(--fs-color-primary);
}

.off-canvas:not(.off-canvas-center) .nav-vertical > li>a {

    padding: 0;

}
.off-canvas:not(.off-canvas-center) .nav-vertical li.topsau-menu>a {
    border-top: 1px solid;
    padding-top: 15px;
}

.nav-sidebar.nav-vertical>li.menu-item.active,
.nav-sidebar.nav-vertical>li.menu-item:hover {
    background-color: var(--fs-color-primary);
}

.nav-sidebar.nav-vertical>li.menu-item.active>a,
.nav-sidebar.nav-vertical>li.menu-item:hover>a {
    color: var(--fs-color-white);
}

.sidebar-menu-top-content {
    background-color: var(--fs-color-primary);
}

.sidebar-menu-top-content .site-logo {
    text-align: center;
        padding: 5px 0;
}

.sidebar-menu-top-content .site-logo img {
    max-width: 100px;
}

.off-canvas .mobile-sidebar {
    height: 100%;
}

.off-canvas .sidebar-menu {
    padding: 0;
    height: 100%;
}

.off-canvas .sidebar-menu {
    height: 100%;
}

.off-canvas:not(.off-canvas-center) .sub-menu li a {
    font-size: 14px;
    width: 100%;
    position: relative;
    min-height: 5rem;
}

.off-canvas:not(.off-canvas-center) .sub-menu li.has-icon-left a {
    min-height: 8rem;
    padding-right: 6rem
}

.nav-vertical li li {
    font-size: 1em;
    padding-left: 0;

}

.nav-vertical li li+li {
    border-top: 1px solid var(--fs-color-primary);
}

.off-canvas:not(.off-canvas-center) .sub-menu li a .ux-sidebar-menu-icon {
    width: 60px;
    height: 60px;
    object-fit: contain;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    margin: 0
}

.swal2-popup {
    font-size: 1em !important;
}

.wpcf7-spinner {
    display: none !important;
}

.wpcf7-form.submitting .wpcf7-submit {
    pointer-events: none;
}


.title-container {
    margin-bottom: 0;
}

.section-title-normal {
    border-bottom: 0;
}

.section-title-normal b {
    display: none !important;
}

.section-title-normal span {
    border-bottom: 0;
    margin-bottom: 0;
    margin-right: 0;
    padding-bottom: 0;
}

.lowercase .section-title span {
    text-transform: initial;
}


b,
strong {
    font-weight: inherit;
    font-weight: bold;
}

.section-title {
    margin-bottom: 0rem;
}

.section-title.section-title-center {
    justify-content: center;
}


.section-title-center span {
    margin: 0;
}

.section-title-bold span,
.section-title-bold-center span {
    border: 0;
    padding: 4px 20px;
}

.section-title-bold span {
    padding-left: 0
}



.section-title.section-title-center b {
    opacity: 0;
}

.section-title b {
    background-color: currentColor;
    display: block;
    flex: 1;
    height: 1px;
    opacity: 1;
    top: 1px;
    position: relative;
    color: var(--fs-color-primary);
}

.section-title b::after {
    content: '';
    display: block;
    height: 1px;
    height: 1px;
    background-color: currentColor;
    position: relative;
    top: -3px;

}


#search-lightbox {
    font-size: 1em;
    margin: 0 auto;
    max-width: 600px;
}

.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection,
input[type='date'],
input[type='email'],
input[type='number'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='text'],
input[type='url'],
select,
textarea {
    border: 1px solid #ddd;
    box-shadow: none;
    color: var(--color-black);
    font-size: 1em;
    height: 4rem;
}

.searchform-wrapper .live-search-results {}

.searchform-wrapper .live-search-results .loader-wrapper {
    text-align: center;
}

.searchform-wrapper .live-search-results .loader {
    width: 48px;
    height: 48px;
    border: 5px solid;
    border-color: var(--fs-color-primary) transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.searchform-wrapper .autocomplete-suggestions {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    scrollbar-width: thin;
}

.autocomplete-suggestion {
    align-items: center;
    cursor: default;
    display: flex;
    padding:  0;
    color: var(--fs-color-primary);
    min-height: 6rem;
    flex-wrap: wrap;
    position: relative;
    border: none;
}

.autocomplete-suggestion span.amount {
    color: var(--color-black);
}

.autocomplete-suggestion img {
    border-radius: 0;
    display: inline-block;
    height: 60px;
    margin-right: 10px;
    width: 60px;
    position: absolute;
}

.autocomplete-suggestion .search-name {
    flex: 1;
    padding-left: 7rem !important;
    font-size: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.autocomplete-suggestion .search-price {
    font-size: 12px;
    padding-left: 7rem !important;
    padding-top: 0;
    width: 100%;
    margin-left: 0;
}

#header .stuck .header-main .nav>li>a {
    line-height: 16px;
}

.box-text {
    font-size: 1em;
    padding-bottom: 10px;
    padding-top: 10px;
    position: relative;
    width: 100%;
}

.box-text .is-divider {
    display: none
}

.row.row-small {
    max-width: 1118.5px;
}

.row-xsmall>.col,
.row-xsmall>.flickity-viewport>.flickity-slider>.col {
    padding: 0 5px 10px;
}

.container .row-xsmall:not(.row-collapse),
.row .row-xsmall:not(.row-collapse) {
    margin-bottom: 0;
    margin-left: -5px;
    margin-right: -5px;
}


.product-category.col>.col-inner {
    border: 1px solid #ddd;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 3px 6px -4px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
}



.product-category.col>.col-inner .header-title {
    font-size: 12px;
}

.searchform-wrapper .extra-block {
    padding: 15px;
}

.searchform-wrapper .extra-block+.extra-block {
    border-top: 1px solid #cccccc70;

}

.searchform-wrapper .extra-block .block-title {
    color: var(--fs-color-black);
    font-size: 1.8rem;
}

.searchform-wrapper .extra-block .block-title i {
    color: var(--fs-color-primary);
}

.searchform-wrapper .extra-block ul {
    list-style: none;
    margin: 0;
    display: flex;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
}


.searchform-wrapper .extra-block ul li {
    display: inline-block;
    width: auto;
    margin: 0
}

.searchform-wrapper .extra-block ul li a {
    font-size: 15px;
	display: inline-block;
    background: #ccc;
    color: #21216d;
    padding: 5px 15px;
    border-radius: 20px;
    transition: all 0.3s;
}

.searchform-wrapper .extra-block ul li a:hover {
    background-color: var(--fs-color-primary);
    color: var(--fs-color-white);
}



.fixed__button_mb {
    padding-top: 14px !important;
    padding-bottom: 10px !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    background: #fff;
    padding: 2px;
    display: flex ;
    box-shadow: 0 0 23px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0 10px rgb(137 137 137);
    z-index: 999;
}

.fixed__button_mb a {
    width: 25%;
    text-align: center;
}

.fixed__button_mb a span {
    display: block;
    position: relative;
    font-size: 10px;
}

.mobi-call span.title-ico-mob {
    margin-top: -18px;
}

.fixed__button_mb a span.title-ico-mob {
    font-weight: 400;
    font-weight: bold;
    color: #000;
}

.fixed__button_mb a img {
    padding: 0px;
            width: 28px ;
    height: 28px ;
}

.suntory-alo-ph-img-circlex {
    height: 47px;
}

.suntory-alo-ph-img-circlex:before {
    content: "";
    position: absolute;
    top: -12px;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 50%;
    -webkit-animation: shockwave 1s 0.5s ease-out infinite;
    animation: shockwave 1s 0.5s ease-out infinite;
    width: 30px;
    height: 30px;
    transform-origin: 50% 50%;
    margin: auto;
}
@keyframes shockwave {
    0% {
        box-shadow: 0 0 0 0 rgb(69 159 223 / 46%), 0 0 0 1px rgb(34 147 215 / 39%), 0 0 0 3px rgb(29 155 217 / 32%), 0 0 0 5px rgb(74 153 255 / 44%);
    }
    100% {
        box-shadow: 0 0 0 0 rgb(82 161 229 / 30%), 0 0 0 4px rgb(250 202 70 / 0%), 0 0 0 20px rgba(250, 202, 70, 0), 0 0 0 25px rgba(250, 202, 70, 0);
    }
}

/*************** HEADER ***************/
#header .nav-dropdown-col ~ li {
    display: table-cell;
    min-width: 160px;
    text-align: left;
    white-space: nowrap;
    width: 160px;
}

#header .nav-dropdown-col ~ li > a:first-child {
    text-transform:uppercase;
}

#header #masthead .header-inner {
    max-width: 1380px !important;
}

#header .nav-dropdown {
    padding: 2px;
    -webkit-box-shadow: 1px 1px 15px rgba(0, 0, 0, .15);
    box-shadow: 1px 1px 15px rgba(0, 0, 0, .15);
}

#header ul.sub-menu li:hover > a {
    background: var(--fs-color-primary);
    border-bottom: 0px !important;
       color: var(--fs-color-white);
}


#header ul.sub-menu li>a {
    font-weight: 600;
    color: var(--fs-color-primary);

}


#header .nav-dropdown .menu-item-has-children>a, .nav-dropdown .nav-dropdown-col>a, 
#header .nav-dropdown .title>a {
    font-size: 1em;
}

#header ul.sub-menu li>a .ux-menu-icon {
    display: none;
}



#header ul.header-nav > li > a:after {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    background: #fff;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}


#header ul.header-nav > li > a:hover:after {
    width: 100%;
    left: 0;
}


/*************** END HEADER ***************/

/*************** FOOTER ***************/

#footer .footer-title {
    font-size: 1.7rem;
    font-weight: bold;
}

#footer .footer-title p {
    margin-bottom: 1rem;
}

#footer .ux-menu.ux-menu--divider-solid .ux-menu-link:not(:last-of-type) .ux-menu-link__link {
    border-bottom-style: dashed;
    border-bottom-color: hsla(0, 0%, 100%, 1);

}

#footer .ux-menu .ux-menu-link__link {
    padding-bottom: 10px;
    padding-top: 10px;
}

#footer .bct-img {
    max-width: 120px;
}

#footer .absolute-footer {
    display: none !important
}

#footer .payment-icons .payment-icon {
    min-width: 40px;
    background-color: rgb(255 255 255 / 50%);
    opacity: 1;
    text-align: center;
    transition: all 0.3s;
}

#footer .payment-icons .payment-icon:hover {
    background-color: rgb(255 255 255 / 100%);

}

/*************** END FOOTER ***************/

/*************** HOME PAGE ***************/
.assurance-section .assurance-row>.col>.col-inner {
    background: #211d700f;
    padding: 1rem;
    border-radius: 5px;
    border-bottom: 2px solid #211d70;
    margin-top: 3rem;
    transition: all 0.3s
}

.assurance-section .assurance-row>.col>.col-inner:hover {
    box-shadow: 1px 2px 5px 2px #b3afaf;
}

.assurance-section .assurance-row>.col>.col-inner .icon-box {
    margin-top: -4rem;
    position: relative;
    z-index: 10;
}

/*************** END HOME PAGE ***************/


/*************** SHOWROOM PAGE ***************/
.showroom-wrapper .showroom-list {
    margin-top: 10px;
    padding: 10px;
    border: 1px solid #ccc;
    background-color: #f9f9f9;
}

.showroom-wrapper .showroom-list .showroom-item strong {
    color: var(--fs-color-primary);
}

.showroom-wrapper .showroom-list .showroom-item svg {
    position: relative;
    top: 3px;
    color: var(--fs-color-primary);
    fill: var(--fs-color-primary);
    margin-right: 5px;
}

.showroom-wrapper .showroom-item.active {
    display: block
}

.showroom-list-wrapper .showrooms-row>.col>.col-inner {
    padding: 15px 10px;
    border: 1px solid #21216d;
    border-radius: 5px;
    background: #fff;
    box-shadow: 1px 0px 4px 0px #21216d;
}

.showroom-list-wrapper .showroom-item-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    margin-bottom: 12px
}

.showroom-list-wrapper .showroom-item-title h3 {
    margin: 0
}

.showroom-list-wrapper .showroom-item-title .map-url {
    background-color: var(--fs-color-primary);
    color: var(--fs-color-white);
    white-space: nowrap;
    padding: 4px 12px;
    border-radius: 4px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

.showroom-list-wrapper .showroom-item-title .map-url svg {
    fill: currentColor;
    width: 16px;
}

.showroom-list-wrapper .showroom-item-content svg {
    position: relative;
    top: 3px;
    color: var(--fs-color-primary);
    fill: var(--fs-color-primary);
    margin-right: 5px;
}

.showroom-advise-section .social-icons {
    position: absolute;
    display: flex;
    flex-direction: column;
    right: -60px;
    top: 30%;
    transform: translateY(-50%);
    background-color: var(--fs-color-white);
    padding: 4px;
    border-radius: 5px;
    box-shadow: 0px 2px 3px 0px #1a141469;
    gap: 4px;
    color: #fff
}

.showroom-advise-section .social-icons a {
    width: 22px;
    height: 22px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #000;
    border-radius: 4px;
    padding: 2px;
    margin: 0
}

.showroom-advise-section .social-icons a i {
    font-size: 1.2rem;
}

.showroom-advise-section .social-icons a.facebook {
    background-color: #1877f2
}


.showroom-advise-section .social-icons a.email {
    background-color: #f14336
}

.showroom-advise-section .social-icons a.youtube {
    background-color: #ff0000
}


/*************** END SHOWROOM PAGE ***************/

/*************** SINGLE POST ***************/
.vote-share-wrapper {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.post-vote .useful-box {
    border: 1px solid #000;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.post-vote .useful-box .useful-text {
    padding: 15px;
}

.post-vote .useful-box .useful-actions {
    padding: 30px 15px;
    border-left: 1px solid #000
}

.post-vote .useful-box .useful-option {
    color: var(--fs-color-primary);
    font-size: 17px;
    font-weight: 500;
    margin: 0
}

.post-vote .useful-box .useful-option input {
    margin: 0;
    margin-right: 4px
}

.share-icons .share-icons-title {
    padding-right: 10px;
    font-weight: 400;
    font-size: 16px;
    color: var(--fs-color-primary);
}

.share-icons a {

    margin: 0 2px 4px;
}

.widget-area .widget {
    background: #fff;
    padding: 12px;
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    position: relative;
    z-index: 2;
}

.widget-area .widget .widget-title {
    font-size: 15px;
    display: block;
    width: 100%;
    margin: 0 0 1rem;
}

.widget-area .widget .is-divider {
    display: none
}

.widget-area .widget ul li a {
    font-size: 12px;
}

.widget-area .widget .box-vertical {}

.widget-area .widget .box-vertical .box-text {
    padding: 4px 8px
}

.widget-area .widget .box-vertical .box-text .post-title {
    font-size: 12px;
}

.related-posts .post-title.is-small {
    font-size: 13px;
    margin-top: 5px;
    text-transform: uppercase;
    color: var(--fs-color-primary);
}


h1.entry-title {
    font-size: 23px;
    text-transform: uppercase;
}

.rank-math-breadcrumb p {
    margin-bottom: 0
}

.rank-math-breadcrumb p a,
.rank-math-breadcrumb p .last {
    color: var(--fs-color-primary);
}

.blog-single .rank-math-breadcrumb {
    border-bottom: 1px dotted #dadada;
    padding-bottom: 15px;
    margin-bottom: 15px
}

.entry-header-text {
    padding: 0;
}

/*************** END SINGLE POST ***************/
/*************** POST ARCHIVE ***************/
.feature-posts-row .box-vertical {
    display: table;
    width: 100%;
}

.feature-posts-row .from_the_blog_excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* Limit to 2 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
}

.feature-posts-row .box-vertical .box-image {
    direction: ltr;
    display: table-cell;
    vertical-align: middle;
}

.feature-posts-row .box-vertical .box-text {
    direction: ltr;
    display: table-cell;
    vertical-align: middle;
    padding: 0 0 0 12px
}

.box .box-text .post-title.is-large {
    font-size: 16px;
    color: var(--fs-color-primary);
}

.archive-page-header h1.page-title {
    font-size: 2rem;
    text-align: left;
    margin: 0;
    text-transform: initial;
    letter-spacing: 0;
    color: var(--fs-color-primary);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start
}

.archive-page-header h1.page-title span {
    position: relative;
}

.archive-page-header h1.page-title .lines {
    flex: 1;
    margin-left: 36px;
}

.archive-page-header h1.page-title .line {
    display: block;
    height: 1px;
    width: 100%;
    background-color: currentColor;
}

.archive-page-header h1.page-title .line+.line {
    margin-top: 3px;
}


.box-text-top .box-text {
    vertical-align: top !important;
}

.term-description ul li {
    margin-left:1.3em;
}

/*************** END  POST ARCHIVE ***************/


/*************** SHOP PAGE ***************/

.shop-page-title {
    display: none
}

.has-shadow>.col.product-small .box-text {
    padding: 10px 10px 15px;
}


.product-small.box {
    container-type: inline-size;
    container-name: product-small;
}

@container product-small (max-width: 199px) {
    .product-small.box .price-wrapper{
        font-size: 1.2rem;
    }
}


@container product-small (max-width: 159px) {
    .product-small.box .price-wrapper{
        font-size: 1rem;
    }
}
.product-small .product-title a {
    font-weight: bold;
    font-size: 1.6rem;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 65px !important;
}

.product-small.box .star-rating>span {
    width: 100% !important;
}


.product-small .price-wrapper {
    margin-top: 12px;
}

.product-small .price-wrapper {
    font-size: 1.5rem;
}

.product-small .price-wrapper del {
    font-size: 1.2rem;
}

span.amount {
    color: #00185F;
    font-weight: 700;
    white-space: nowrap;
}

.category-page-row .term-description,
.category-page-row .page-description {
    margin-top: 50px;
}

.product-small.box .cta-btn-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
    flex-wrap: wrap;
    margin-top: 10px;
}

.product-small.box .add-to-cart-button {
    flex: 1;
    width: 50%;
    min-width: 120px;
}

.product-small.box .cta-btn-wrapper .screen-reader-text {
    display: none;
}

.product-small.box .add-to-cart-button .button {
    width: 100%;
}

.product-small.box .add-to-cart-button .button,
.product-small.box a.quick-view {
    background: #22246b;
    color: #fff;
    font-size: 10px;
    padding: 0px 12px;
    margin: 0;
    height: 32px;
    min-height: unset;
    place-content: center;
    white-space: nowrap;
    border: none;
    border-radius: 4px;
}

.product-small.box a.quick-view {
    width: 50%;
    flex: 1;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.product-lightbox .mfp-close {
    display:none;
}

.product-lightbox button.dongquickview {
    position: absolute;
    right: -16px;
    z-index: 99;
    line-height: normal;
    border-radius: 0 !important;
    font-size: 12px;
}

.product-lightbox .quick-view-main-images {
    margin-bottom: 30px;
}

.product-lightbox .product-gallery .nav-images {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.product-lightbox .product-gallery .nav-images .slide {
    max-width: 25% !important;
    padding: 4px;
}

.product-lightbox .product-gallery .nav-images .slide:nth-child(n+5) {
    display: none;
}

.product-lightbox .product-gallery .nav-images.flickity-enabled .slide {
    display: block
}

.product-lightbox .quick-view-main-images .slide {
    position: relative;
}

.product-lightbox .quick-view-main-images .slide img {
    object-fit: cover;
    aspect-ratio: 1/1;
}

.product-lightbox .is-divider {
    display: none;
}

.product-lightbox .product-short-description table td,
.product-lightbox .product-short-description table th {
    font-size: 1.3rem;
}


.quantity .button.minus {
    border-bottom-right-radius: 0 !important;
    border-right: 0 !important;
    border-top-right-radius: 0 !important;
    box-shadow: none;
    min-width: 28px;
    border-radius: 4px;
}

.quantity .button.plus {
    border-bottom-left-radius: 0 !important;
    border-left: 0 !important;
    border-top-left-radius: 0 !important;
    box-shadow: none;

    min-width: 28px;
    border-radius: 4px;
}


td,
th {
    font-size: 1em;
    line-height: 1.5;
    padding: .5em;
    text-align: left;
    color: #333;
}

.product-lightbox .product-info .price {
    font-size: 20px;
    font-weight: bold;
    margin: 15px 0;
}

.product-lightbox .flickity-page-dots {
    display: none;
}

.product-lightbox .single_add_to_cart_button {
    display: block;
    width: 100%;
    border-radius: 8px;
    height: 40px;
    font-weight: 500;
    place-content: center;
    border: none;
}

.nav-pagination>li>a,
.nav-pagination>li>span {
    border: 1px solid;
    border-radius: 8px;
    display: block;
    font-size: 1.4rem;
    font-weight: 700;
    height: 32px;
    line-height: 30px;
    min-width: 32px;
    padding: 0 6px;
    text-align: center;
    transition: all .3s;
    vertical-align: top;
    width: auto;
}

#search-lightbox {
    font-size: 1em;
    margin: 0 auto;
    max-width: 800px;
    background-color: var(--fs-color-white);
    padding: 30px;
    border-radius: 12px;
}

#search-lightbox .search-field {
    height: 40px;
    box-shadow: none;
    border-right: 0;
    border-color: #ccc;

}

#search-lightbox .submit-button {
    height: 40px;
    width: 40px;
    min-height: 40px;
    min-width: 40px;
    font-size: 14px;
    background-color: #fff;
    color: var(--fs-color-primary);
    border-color: #ccc;
    border-left: 0;
    box-shadow: none;

}

a.icon-remove,
a.remove {
    border: 1px solid;
    border-radius: 100%;
    color: #333;
    display: block;
    font-size: 12px !important;
    font-weight: 500;
    height: 20px;
    line-height: 18px !important;
    text-align: center;
    width: 20px;
}

#cart-popup .inner-padding {
    padding: 30px 15px 0;
}

.widget_shopping_cart p.total {
    border-bottom: 1px solid #ececec;
    border-top: 1px solid #ececec;
}

.widget_shopping_cart .woocommerce-mini-cart__buttons .button {
    margin: .5em 0 0;
    width: 100%;
    border-radius: 8px;
    font-weight: 500;
    text-transform: initial;
}

.widget_shopping_cart ul.product_list_widget li img {
    border-radius: 8px;
}

.widget_shopping_cart ul.product_list_widget li a:not(.remove) {
    font-size: 1.4rem;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}


.woocommerce-cart #main,
.woocommerce-cart #wrapper,
.woocommerce-checkout #main,
.woocommerce-checkout #wrapper {
    background-color: #f5f5f5;
}


.checkout-page-title>.page-title-inner>.flex-col {
    background-color: var(--fs-color-primary);
    color: #fff;
    border-radius: 12px;
    padding: 20px 15px;

}

.checkout-page-title>.page-title-inner>.flex-col * {
    color: currentColor;
}

.checkout-page-title>.page-title-inner>.flex-col a {
    opacity: 0.5;
    text-transform: initial;
}

.checkout-page-title>.page-title-inner>.flex-col a.current {
    opacity: 1;
}

.woocommerce-cart .cart-container .woocommerce.row-large {
    margin-left: -15px;
    margin-right: -15px;
}

.woocommerce-cart .cart-container .woocommerce.row-large>.col {
    padding: 0 15px 30px;
    border: none !important;
}


form.woocommerce-checkout #customer_details,
form.woocommerce-checkout>.row>.col>.col-inner,
.woocommerce-cart-form,
.cart-sidebar {
    background-color: #fff;
    padding: 20px;
    border-radius: 12px;
    border: none;
}

a.icon-remove,
a.remove {
    border: none;
    border-radius: 100%;
    color: #000000;
    display: block;
    font-size: 20px !important;
    font-weight: 700;
    height: 20px;
    line-height: 20px !important;
    text-align: center;
    width: 20px;
}

.shop_table .order-total td,
.shop_table .order-total th,
.shop_table thead th {
    border-width: 2px;
}

td,
th {
    color: #333;
}

.quantity input[type=number] {
    height: 42px;
    box-shadow: none;
}

.quantity .button.is-form {
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: none;
}

.quantity .button.is-form:hover {
    background-color: #f5f5f5;
}

td.product-thumbnail {
    max-width: 80px;
    min-width: 60px;
    width: 80px;
}

td.product-thumbnail img {
    border-radius: 8px;
}



.shop_table .actions .button {
    height: 36px !important;
    line-height: 34px !important;
    text-transform: initial;
    font-weight: 400;
    border-radius: 8px;
    border-width: 1px;
    min-height: 36px;
    margin-right: 5px;
}

.cart_totals th.product-name {
    border-width: 1px;
}

.cart_totals .button {
    display: block;
    margin-right: 0;
    min-width: 100%;
    height: 40px !important;
    border-radius: 8px;
    line-height: 40px !important;
    border: none;
    font-weight: 400;
    text-transform: initial;
    min-height: 40px;
}

.cart-sidebar #coupon_code {
    box-shadow: none;
    border-radius: 8px;
    height: 40px !important;
    min-height: 40px !important;
    line-height: 38px !important;
    width: calc(100% - 105px);
    margin: 0;
}

.cart-sidebar .coupon .button {
    border-radius: 8px;
    border: none;
    background-color: #0066ff;
    text-shadow: none;
    color: #fff;
    width: 100px !important;
    display: inline-block;
    margin-right: 0 !important;
    min-height: 40px;
    margin-top: 0;
    height: 40px;
    line-height: 40px;
}


.cart-sidebar .widget-title {
    border-bottom-width: 1px
}

.woocommerce-cart .woocommerce-cart-form .blockUI.blockOverlay:before,
.woocommerce-cart .cart_totals .blockUI.blockOverlay:before {
    content: unset;
}

.loading-spin,
.processing:before {
    animation: spin .4s linear infinite;
    border-bottom: 1px solid rgba(0, 0, 0, .1) !important;
    border-left: 1px solid var(--fs-color-primary);
    border-radius: 50%;
    border-right: 1px solid rgba(0, 0, 0, .1) !important;
    border-top: 1px solid rgba(0, 0, 0, .1) !important;
    height: 32px;
    opacity: 1;
    pointer-events: none;
    width: 32px;
}

.woocommerce-billing-fields {
    border: none;
    padding-top: 0;
}

.woocommerce-checkout input[type=email],
.woocommerce-checkout input[type=number],
.woocommerce-checkout input[type=search],
.woocommerce-checkout input[type=tel],
.woocommerce-checkout input[type=text],
.woocommerce-checkout input[type=url] {
    box-shadow: none;
    height: 40px;
    border-radius: 8px;
}

.woocommerce-checkout textarea {
    box-shadow: none;
    border-radius: 8px;
}

.woocommerce-checkout .select-resize-ghost,
.woocommerce-checkout .select2-container .select2-choice,
.woocommerce-checkout .select2-container .select2-selection,
.woocommerce-checkout select {
    border-radius: 8px;
    box-shadow: none;
    height: 4rem !important
}

.select2-container--default .select2-results>.select2-results__options {
    padding: 0 12px;
    margin-bottom: 4px;
}

.select2-results__option[aria-selected],
.select2-results__option[data-selected] {
    border-radius: 8px;
    padding: 6px 8px;
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
    border-color: #ccc;
    border-radius: 0;
}

.select2-container--open .select2-dropdown--below {
    border-radius: 8px 8px 0 0;
    border-color: #ccc;
}

.select2-container--open .select2-dropdown--below .select2-search--dropdown {
    border-radius: 8px 8px 0 0;
    margin-bottom: 4px;
}

.select2-container--open .select2-dropdown--above {
    border-color: #ccc;
    border-radius: 0 0 8px 8px;
    top: 32px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.select2-container--open .select2-dropdown--above .select2-search--dropdown {
    margin-top: 0px;
    margin-bottom: 4px;
}

.select2-search--dropdown {
    display: block;
    background-color: #f5f5f5;
    margin-top: -2px;
    padding: 12px;
}

.checkout_coupon.woocommerce-form-coupon {
    border: none;
    background-color: rgb(255, 255, 255);
    border-radius: 12px;
}

.checkout_coupon.woocommerce-form-coupon .button {
    min-width: 100px;
    text-transform: inherit;
    font-weight: 400;
    border-radius: 8px;
    margin: 0 0 0 12px;
    background-color: #0066ff;
}

button#place_order {
    font-size: 1.2em;
    line-height: 1.2;
    margin-right: 0;
    padding-bottom: .5em;
    padding-top: .5em;
    white-space: normal;
    width: 100%;
    height: 40px !important;
    min-height: 40px !important;
    text-transform: initial;
    font-weight: 400;
    border-radius: 8px;
    font-size: 18px;
}

.woocommerce-order-received .cart-container>.woocommerce {
    background-color: #fff;
    border-radius: 12px;
    padding: 20px;
}


.woocommerce-order-received .cart-container>.woocommerce .is-well {
    background-color: rgba(0, 0, 0, 0);
    box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.05);
    padding: 20px;
    border-radius: 8px;
}

.woocommerce-bacs-bank-details .wc-bacs-bank-details-account-name {
    font-size: 16px;
}

.woocommerce-bacs-bank-details ul li {
    margin-left: 50px;
}

/*************** END SHOP PAGE ***************/

/*************** SINGLE PRODUCT PAGE ***************/
.single-product .product-info .woocommerce-product-rating {
    display: inline-block;
    font-size: 1.4rem;
}

.single-product .product-info .woocommerce-review-link {
    font-weight: bold;

}

.slider-nav-light .flickity-prev-next-button .arrow, .slider-nav-light .flickity-prev-next-button svg {
    fill: #fff;
    background-color: var(--fs-color-primary);
}

.product-gallery-slider.flickity-enabled .flickity-button {

    opacity: 1;

}





.product-main svg.flickity-button-icon {
    color: #ffffff !important;
    fill: #ffffff;
    opacity: 1;
    background: #21216d;
    border-radius: 50%;
    border: 1px solid #fff;
}

.product-type-variable .product-info .price-wrapper {
    display:none;
}

.product-type-variable[data-gallery-variation-id="0"] .product-info .price-wrapper  {
    display: block;
}

.single-product .product-info .sold {
    font-size: 14px;
    position: relative;
    display: inline-block;
    white-space: nowrap;
    line-height: 1.25;
}

.single-product .product-info .woocommerce-product-rating+.sold {
    padding-left: 9px;
    border-left: 1px solid #ccc;
    margin-left: 6px;
}

.single-product .product-info table td,
.single-product .product-info table th {
    font-size: 1.5rem;
    border: none;
    padding: 1rem !important
}

.single-product .product-info table tbody tr {
    border: none
}

.single-product .product-info table tbody tr:nth-child(odd) {
    background-color: #f5f5f5;
}

.single-product .product-info table tbody tr:nth-child(odd) {
    background-color: #fff;
}

.single-product .product-gallery .woocommerce-product-gallery__image img {
    aspect-ratio: 1/1;
    object-fit: cover;
}

.single-product .product-gallery .image-tools {
    left: auto;
    padding: 0;
    bottom: 15px;
    right: 15px;
}

.single-product .product-gallery .zoom-button {
    font-size: 12px;
    border-color: var(--fs-color-primary);
    color: var(--fs-color-primary);
    background-color:var(--fs-color-white);
}

.single-product .product-gallery .zoom-button:hover {
    color: var(--fs-color-white);
}

.single-product .product-thumbnails img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    opacity: 1;
}

.single-product .product-info {
    background: #f7f8f9;
}

.single-product .product-info .sale-percent {
    font-weight: 600;
    padding-top: 2px;
    box-shadow: 0px 1px 6px 0px;
    display: inline-block;
    padding: 5px 5px;
    vertical-align: middle;
    background-color: #dc1b1a;
    border: 1px solid #dc1b1a;
    font-size: 11px;
    color: #ffffff !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 50%;
    margin-left: 1%;
    margin-top: -7%;
}

.woocommerce-variation-add-to-cart, form.cart {
    flex-wrap: wrap;
}

.product-summary .variations_button {
    padding: 15px 0;
}

.single-product .product-info .single_add_to_cart_button {
    border-radius: 4px;
    order: 2;
    flex: 1;
    box-shadow: 3px 3px 10px #0000006b;
    white-space: nowrap;
    background-color: var(--fs-color-white) !important;
    color: var(--fs-color-primary);
}

.single-product .product-info .single_add_to_cart_button:hover{
    color: var(--fs-color-white) ;
    background-color: var(--fs-color-primary) !important;
}


.single-product .product-info .ux-buy-now-button {
    border-radius: 4px;   
    flex: 1;
     white-space:nowrap;
     box-shadow: 3px 3px 10px #0000006b;
}


.single-product .product-info .ux-buy-now-button:hover {
       background-color: var(--fs-color-black) !important;
}



.single-product .product-info .variations .label label {
    margin: 0;
    color: red;
        font-size: 16px;
    font-weight: 600 !important;
    
}
.single-product .ux-swatch-selected-value {
    display: none;
}

.variations .reset_variations {
    top: 10px;
    position: absolute;
    right: 0;
    color: rgb(247 0 0);
    opacity: 1;
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    font-weight: bold;
}

.variations  .ux-swatch--label {
    border-radius:2px;
    padding: 0 8px;
    width: calc(50% - 5px);
}

.variations .ux-swatch {
    box-shadow: 0 0 0 1px rgb(0 0 0 / 30%);
}

.variations_form .ux-swatch.selected {
    box-shadow: 0 0 0 2px #00185F;
    background-color: var(--fs-color-primary);
    color: var(--fs-color-white);
}



.woocommerce-variation-price {
    border-top: 1px dashed #ddd;
    border-bottom: 1px dashed #ddd;
    padding: 15px 0px ;
}
.single-product .woocommerce-tabs .tab-nav-wrapper {
    width:100%;
        position: sticky;
    top: 70px;
    background: #fff;
    z-index: 999;
}


.logged-in.single-product .woocommerce-tabs .tab-nav-wrapper {
    top: 102px;
}

.single-product .woocommerce-tabs .tabs {
        justify-content: space-evenly;
            max-width: 830px;
    margin: 0 auto;
}

.single-product .woocommerce-tabs .tabs li {
        flex: 1;
    text-align: center;   
}

.single-product .woocommerce-tabs .tab-panels {
    padding-top:0;
}
.single-product .woocommerce-tabs .tab-panels .container-inner{
    background: #fff; 
    padding: 20px;
    max-width: 830px;
    margin: 0 auto;
}

.single-product .woocommerce-tabs .tab-panels .panel {
    display: block !important;
    height: auto;
    opacity: 1;
    overflow: hidden;
    padding: 0;
    visibility: visible;
}



.single-product .woocommerce-tabs .tab-panels .panel+.panel {
    margin-top: 30px
}

.product-footer {
    padding-bottom: 30px;
    background-color: #f2f2f2;
}



.product-footer .woocommerce-tabs .tabs li a {
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    color: var(--fs-color-primary);
    padding: 10px 015px;
    text-decoration: none;
    font-size: 14px;
    border-radius: 0;
    line-height: 1.5;
    background-color:var(--fs-color-white);
}

.product-footer .woocommerce-tabs .tabs li:hover a {
    color: var(--fs-color-white);
     background-color: var(--fs-color-primary)
}

.product-footer .woocommerce-tabs .tab-title {
    text-transform: uppercase;
    letter-spacing: 0.2px;
}

.related-products-wrapper {
    border-radius: 5px;
    background: #fff;
    padding: 1rem
}

.related-products-wrapper .product-section-title {
    font-size: 2.8rem;
    text-transform: initial;
}

.related-products-wrapper .slider {
    padding-bottom: 3rem;
}

.related-products-wrapper .flickity-button {
    margin-top: 0;
    height: 40px;
    width: 40px;
    bottom: 0;
    top: auto;
    opacity: 1;
}

.related-products-wrapper .flickity-button.previous {
    left: calc(50% - 40px);
    transform: translateX(0%);
}

.related-products-wrapper .flickity-button.next {
    right: calc(50% - 40px);
    transform: translateX(0%);
}

.woocommerce-tabs.wc-tabs-wrapper.container.tabbed-content .tab-panels {
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    margin: 0 auto
}

.view-count {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 1.2rem;
    padding: 20px;
    background-color: var(--fs-color-white);
    margin-bottom: 3rem;
    border-radius: 4px;
}

.view-count .wpc_kk_ratting {
    margin: 0
}

.view-count span {
    display: inline-block;
    line-height: unset !important;
    position: relative;
    font-size: 14px;
}

.view-count span.post-time {
    padding-left: 10px;
}

.view-count span svg {
    position: relative;
    top: 3px;
    height: 17px;
    width: 20px;
    opacity: .7;
}

.view-count span.post-time i {
    color: #222;
}

div#reviews.woocommerce-Reviews {
    border-bottom: 0;
    width: 100%;
     max-width: 100%; 
    margin: 0 auto 30px;
    background-color: var(--fs-color-white);
    padding: 20px;
    border-radius: 4px;
}

.devvn_prod_cmt {
    width: 100%;
     max-width: 100%; 
    margin: 0 auto 30px;
    position: relative;
    background-color: var(--fs-color-white);
    padding: 20px;
    border-radius: 4px;
}

button#devvn_cmt_submit, button#devvn_cmt_replysubmit {
    width: 100%;
    height: 40px;
    background: #fbd648;
    border: 0;
    text-transform: uppercase;
    font-weight: 700;
    outline: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    margin: 0;
    padding: 0 10px;
    font-size: 14px;
    min-height: inherit;
    line-height: 40px;
    white-space: nowrap;
    width: 80px;
}

span.devvn_num_reviews {

    color: var(--fs-color-primary);
}
#comments a.btn-reviews-now {
    background-color: var(--fs-color-primary);

}

input[type="checkbox"] {
    margin-top:0;
    margin-bottom:0;    height: auto !important;
    margin-right: 4px;
}
/*************** END SINGLE PRODUCT PAGE ***************/

@media only screen and (min-width: 850px) {
    
}



@media only screen and (min-width: 1200px) {
    .header-full-width .container {
        padding: 0;
    }

    .header-full-width .stuck .container {
        padding: 0 1.5rem;
    }
    
    
}

@media only screen and (min-width: 1340px) {
  
    .header-main .nav>li>a {
        font-size: 1.4rem;
    }
    #header .nav>li {
        margin: 0 12px;
    }

}





@media only screen and (max-width: 1339px) {
    #header #logo {
        width: 100px;
    }

    #header #masthead .header-nav-main {
        justify-content: left;
    }

    .flex-left .nav-spacing-xlarge>li {
        margin: 0 1.2rem;
    }

    .header-main .nav>li>a {
        font-size: 1.2rem;
    }

    #header .tabbed-content .nav {
        min-width: 20rem;
        max-height: 40rem;
    }

    #header .tabbed-content .nav li a {
        min-height: 4.8rem;
    }

    .showroom-advise-section .form-col>.col-inner {
        padding-right: 45px;
    }

    .showroom-advise-section .social-icons {
        right: 0px;
        top: 50%;
    }


}



@media only screen and (max-width: 1199px) {
    #header .show-for-medium {
        display: block !important;
    }


    #header .hide-for-medium {
        display: none !important;
    }

    #header .medium-logo-center .logo {
        margin: 0 15px;
        order: 2;
        text-align: center;
        width: 200px;
    }

    #header #logo {
        width: 100px;
    }

    #header .medium-logo-center .flex-left {
        flex: 1 1 0;
        order: 1;
    }

    #header .flex-right {
        flex: 1 1 0;
        order: 3;
    }


}



@media only screen and (max-width: 849px) {

    /*************** ADD TABLET CSS HERE  ***************/

    #header ul.sub-menu li>a .ux-menu-icon {
        display: inline-block;
    }


    .logged-in.single-product .woocommerce-tabs .tab-nav-wrapper {
        top: 70px;
    }

    .single-product .product-info {
        padding-top: 2rem;
    }

    .product-short-description table td,
    .product-short-description table th {
        font-size: 1.3rem;
        border: none;
        padding: 0.8rem !important;
    }

    .product-footer .woocommerce-tabs .tabs li a {
        padding: 8px 12px;
        font-size: 12px;
    }

    .sidebar-menu>.nav-sidebar {
        width: 38%;
        background: #f6f6f65e;
        margin: 0;
        padding: 0;
        list-style: none;
        border-right: 2px solid #ddd;
        height: calc(100dvh - 100px);
    }

    .sidebar-menu>.nav-sidebar>li {
        position: static;
    }

    .sidebar-menu>.nav-sidebar>li .toggle {
        display: none;
    }

    .nav:not(.nav-slide) .active>.children {
        opacity: 1;
        padding-bottom: 30px;
        transform: translateX(0);
        display: block;
        position: absolute;
        left: 100%;
        top: 0px;
        transform: unset;
        --max-width: 549px;
        --parent-width: calc(var(--max-width) * 0.38);
        width: calc(var(--max-width) - var(--parent-width));
    }
}

@media only screen and (max-width: 549px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/

    #search-lightbox {
        font-size: 1em;
        padding: 30px 15px;
    }

    .searchform-wrapper .extra-block {
        padding: 12px;
    }

    .searchform-wrapper .autocomplete-suggestions {
        grid-template-columns: 1fr;
    }

    .searchform-wrapper .extra-block ul li a {
        font-size: 12px;
        padding: 4px 10px;
    }

    .searchform-wrapper .extra-block ul {
        gap: 0.5rem;
    }

    .nav:not(.nav-slide) .active>.children {
        --max-width: 100vw;
    }

    .mfp-container {
        padding: 30px 15px;
    }

    .product-lightbox .product-lightbox-inner {
        padding: 15px !important;
    }

    .product-lightbox .quick-view-main-images {
        margin-bottom: 8px;
    }

    .product-footer .woocommerce-tabs .tabs li a {
        padding: 8px 4px;
        font-size: 10x;
    }


    .woocommerce-tabs .tabs>li {
        width: fit-content;
    }

    .product-small.box .add-to-cart-button {
        display: none
    }
	.autocomplete-suggestion .search-name {
		font-size: 14px;
	}
	.searchform-wrapper .extra-block .block-title {
		font-size: 1.6rem;
	}
	
	.woocommerce-variation-add-to-cart :where(.ux-quantity,.single_add_to_cart_button,.ux-buy-now-button), form.cart :where(.ux-quantity,.single_add_to_cart_button,.ux-buy-now-button) {
        flex:1 0 100%;
    }
}